<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(3,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(3,$NoVisu);
      Affiche_Resultat_Recherche_Form(3,$NoVisu);
    break;
    case 2:
      Affiche_formulaire(3,COPIE,1,${GetNomClef(3)},$NoVisu);
    break;
    case 3:
      Valide_Modif(3,COPIE,1,'',$NoVisu,", DateModif, PersonneModif", ", '" . date("Y-m-d") . "', '" . addslashes($lg_user) . "'");
    break;
  }
?>
